Search:

Type: Posts; User: monkeybrain20122; Keyword(s):

Search: Search took 0.05 seconds.

  1. Replies
    11
    Views
    1,757

    Re: mplayer with vaapi dead?

    It says the intel driver is basically the same as 15.04's so there is no need to provide a driver for it.

    See last post...
  2. Replies
    11
    Views
    1,757

    Re: mplayer with vaapi dead?

    Yes, same is true for xorg-edgers. I guess problem is the lts hardware enablement (I started with 14.04 image and added oibaf, then upgraded normally to 14.04.2 with no problem) But I am not able to...
  3. Replies
    11
    Views
    1,757

    Re: mplayer with vaapi dead?

    Isn't 14.10 eol already? I would either do a fresh install of 15.04 or 14.04,--with updated driver from e.g oibaf's ppa. I have no issue with either but 14.10 was quite bad on my machine (tested for...
  4. Replies
    11
    Views
    1,757

    Re: mplayer with vaapi dead?

    libvdpau-va-gl as suggested above or use mpv which supports vaapi (I find it better than mplayer, maybe you need to get an up to date version)

    You can use libvdpau-va-gl automatically by adding
    ...
Results 1 to 4 of 4